|  | Home | Documentation | File Members updated Tue May 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _wsa5__IsReferenceParameter : wsa5.h
- soap_wsrm_enable : wsrmapi.h
- soap_wsrm_message_state : wsrmapi.h
- soap_wsrm_state : wsrmapi.h
- wsa5__FaultCodesType : wsa5.h
- wsa5__RelationshipType : wsa5.h
- wsrm__FaultCodes : wsrm.h
- wsrm__IncompleteSequenceBehaviorType : wsrm.h